Subject: Re: Gallery submission: 1/48 "SnowHog"
From: "Steve Bamford" <[email-masked]>
To: "Scott Nagle" <[email-masked]>
Date: Mon, 19 Aug 2002 18:15:36 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Scott Nagle" <[email-masked]>
To: <[email-masked]>
Sent: Friday, July 26, 2002 7:36 PM
Subject: Gallery submission: 1/48 "SnowHog"

> Steve,
>
> Here is my gallery submission for my recently completed 1/48
> Revell-Monogram A-10.  The photos can be used wherever appropriate.  The
> few specific photo placements are indicated by including the jpg
> filename within curly brackets {} within the text.
>
> I am sending each photo of the completed model in a separate email as an
> attachment as they are the original size from the digital camera.
>
> Let me know if there are any problems with these files.
>
> ---Scott Nagle
>
> -----{article text follows}---------------------------------
>
> 1/48 Revell-Monogram A-10 "SnowHog"
>
>
> The Context
>
> When my friend, Charlie Metz, took me to Al's Hobby Shop in Elmhurst,
> Illinois a couple of years ago, little did I realize that the impulse
> purchase of Revell-Monogram's A-10 kit would in short order blossom into
> a full-blown case of Acute Modeler's Syndrome (AMS).  Two short (?!)
> years later, I have finally completed that A-10 -- my first model since
> about 7th grade.
>
>
> The Construction
>
> I decided early on that this model would be my testbed to learn basic
> modeling skills.  Therefore, I decided to do the following modifications:
>
> 1. drop the flaps
> 2. close the split spoilerons
> 3. rescribe the raised panel lines
> 4. replace the kit cockpit with the Black Box cockpit
> 5. scratchbuild a better HUD
> 6. replace the pitot tube with nested hypodermic needles
> 7. use the "SnowHog" camo scheme
> 8. create the practice bombs from Hasegawa Mk.82 bombs.
> 9. drill out the holes in the cooling shroud surrounding the gun barrels
> and add gun barrels
>
> Work began with the cockpit where I quickly learned that resin is in
> fact brittle.  I can't remember how many times the ejection seat pitot
> tubes were broken off and superglued back.  The painting of the cockpit
> was done completely with a brush as I did not yet own an airbrush at
> this point.
>
> Rescribing the panel lines worked out quite well using Dymo tape as an
> edge guide and a ground-down dental pick as a scriber.  Unfortunately,
> in the process of sanding I lost most of the beautiful raised rivet
> detail on the rear half of the aircraft.  In the future I will always
> take the time to cover the rivets with masking tape for protection.  At
> least I was able to save the rivets on the vertical stabilizers.
>
> This kit is well-known for some of its fit problems.  Good learning
> opportunities here.  Especially in the regions of the engine intakes and
> the underside of the the wing to fuselage joint.  Lots of Tamiya putty
> and Zap-a-Gap were sacrificed to the sanding gods at this point.
>
>
> The Paint and Markings
>
> The paint scheme which caught my eye both in "Walk Around A-10 Warthog"
> and in "The Grat Book of Modern Warplanes" was what looked like a black
> and white scheme.  {snowhog_photos.gif}  After I asked about this
> online, Dana Bell responded saying that this was in fact one of two
> aircraft flown during winter exercises from Eilson AFB, Alaska, in 1982.
>   These aircraft were painted in the conventional Euro I scheme with the
> lighter green overpainted with a temporary white latex as an
> experimental arctic scheme.  Mr. Bell had been working at the USAF
> Central Still Photo Depository when the photos of "cool snow hog" came
> in and had drawn up 4-view drawings of the scheme, which he kindly
> emailed to me and which I have included here.  In addition, he mentioned
> that some of the photos had depicted a weapons load consisting of a
> small number of 500 lb. practice bombs.
>
> {snowhog.jpg}
>
> I used the standard stencils from the Two Bob's "Peanut and Flipper"
> sheet and made the specific aircraft identification markings using a
> drawing program and my laser printer with Experts-Choice Decal film,
> made by Bare-Metal Foil Co.  Incidentally, the trick to getting the
> toner to adhere was to buff the decal film slightly with a extra-fine
> sanding stick to give it some "tooth" for the toner to grab.  I've
> included a pdf file of these markings for those interested in using this
> paint scheme.
>
> {snowhog_letters.pdf}
>
> As this was my first attempt at using an airbrush, a couple of
> iterations of painting attempts were necessary with Strip-A-Kit enabling
> me to start over after my first try gave me a sandpaper-like, pebbly
> finish.  Finally, through trial and error (lots of the latter), I
> discovered that a slight modification of the "raised mask" method
> described by Paul Boyer in FineScale Modeler worked well.  Instead of
> using cardstock raised a quarter inch, I found that raising the edge of
> tamiya masking tape with sewing thread placed 1/8 - 1/4 of an inch in
> from the edge allowed me to get the tightly feathered edge I was looking
> for while enabling me to follow the tight contours of the underwing
> pylons better than cardstock allowed.
>
> Weathering was done using tempura paint diluted 1:1 with liquid dish
> soap as a panel-line wash in the non-white regions.  Finely ground chalk
> pastels were used to tone down the harsh white and for general
> weathering overall.  The canopy was dipped in future and masked with
> Bare-Metal foil before painting.
>
>
> The End Result
>
> Overall, this was a great project on which to learn basic modeling
> skills.  While the results would not win any awards at contests, the
> combination of the unique camo with the nice blue of the practice bombs
> makes for a very attractive model, in my opinion.  The question now is
> which of the models accumulating in my stash will I work on next?  ;-)
>
>
> The Postscript (Postmortem?)
>
> As Murphy's Law dictates, just as I finished the model and was picking
> it up, it slipped out of my hands and hit the desk nose-first.  Ouch.
> The gun absorbed most of the shock and effectively shattered.  :-(  I
> was able to salvage it with superglue, although you can still see some
> residual distortion in the photos.  Luckily, nothing else, including the
> landing gear seem to have suffered from the crash.
>
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----